<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--公共资源-->
    <dimen name="switch_width">26dp</dimen>
    <dimen name="switch_height">18dp</dimen>
    <dimen name="switch_offset">1.2dp</dimen>

    <dimen name="switch_smart_width">14dp</dimen>
    <dimen name="switch_smart_height">8dp</dimen>
    <dimen name="switch_smart_offset">1.2dp</dimen>

    <dimen name="common_padding">2dp</dimen>
    <dimen name="common_margin">3dp</dimen>
    <dimen name="common_button_height">26dp</dimen>
    <dimen name="common_radius">5dp</dimen>
    <dimen name="common_height">24dp</dimen>

    <dimen name="cr_0_6_dp">0.6dp</dimen>
    <dimen name="cr_0_5_dp">0.5dp</dimen>

    <dimen name="cr_1000_dp">1000dp</dimen>
    <dimen name="cr_100_dp">100dp</dimen>
    <dimen name="cr_101_dp">101dp</dimen>
    <dimen name="cr_102_dp">102dp</dimen>
    <dimen name="cr_103_dp">103dp</dimen>
    <dimen name="cr_104_dp">104dp</dimen>
    <dimen name="cr_105_dp">105dp</dimen>
    <dimen name="cr_106_dp">106dp</dimen>
    <dimen name="cr_107_dp">107dp</dimen>
    <dimen name="cr_108_dp">108dp</dimen>
    <dimen name="cr_109_dp">109dp</dimen>
    <dimen name="cr_10_dp">10dp</dimen>
    <dimen name="cr_110_dp">110dp</dimen>
    <dimen name="cr_111_dp">111dp</dimen>
    <dimen name="cr_112_dp">112dp</dimen>
    <dimen name="cr_113_dp">113dp</dimen>
    <dimen name="cr_114_dp">114dp</dimen>
    <dimen name="cr_115_dp">115dp</dimen>
    <dimen name="cr_116_dp">116dp</dimen>
    <dimen name="cr_117_dp">117dp</dimen>
    <dimen name="cr_118_dp">118dp</dimen>
    <dimen name="cr_119_dp">119dp</dimen>
    <dimen name="cr_11_dp">11dp</dimen>
    <dimen name="cr_120_dp">120dp</dimen>
    <dimen name="cr_121_dp">121dp</dimen>
    <dimen name="cr_122_dp">122dp</dimen>
    <dimen name="cr_123_dp">123dp</dimen>
    <dimen name="cr_124_dp">124dp</dimen>
    <dimen name="cr_125_dp">125dp</dimen>
    <dimen name="cr_126_dp">126dp</dimen>
    <dimen name="cr_127_dp">127dp</dimen>
    <dimen name="cr_128_dp">128dp</dimen>
    <dimen name="cr_129_dp">129dp</dimen>
    <dimen name="cr_12_dp">12dp</dimen>
    <dimen name="cr_130_dp">130dp</dimen>
    <dimen name="cr_131_dp">131dp</dimen>
    <dimen name="cr_132_dp">132dp</dimen>
    <dimen name="cr_133_dp">133dp</dimen>
    <dimen name="cr_134_dp">134dp</dimen>
    <dimen name="cr_135_dp">135dp</dimen>
    <dimen name="cr_136_dp">136dp</dimen>
    <dimen name="cr_137_dp">137dp</dimen>
    <dimen name="cr_138_dp">138dp</dimen>
    <dimen name="cr_139_dp">139dp</dimen>
    <dimen name="cr_13_dp">13dp</dimen>
    <dimen name="cr_140_dp">140dp</dimen>
    <dimen name="cr_141_dp">141dp</dimen>
    <dimen name="cr_142_dp">142dp</dimen>
    <dimen name="cr_143_dp">143dp</dimen>
    <dimen name="cr_144_dp">144dp</dimen>
    <dimen name="cr_145_dp">145dp</dimen>
    <dimen name="cr_146_dp">146dp</dimen>
    <dimen name="cr_147_dp">147dp</dimen>
    <dimen name="cr_148_dp">148dp</dimen>
    <dimen name="cr_149_dp">149dp</dimen>
    <dimen name="cr_14_dp">14dp</dimen>
    <dimen name="cr_150_dp">150dp</dimen>
    <dimen name="cr_151_dp">151dp</dimen>
    <dimen name="cr_152_dp">152dp</dimen>
    <dimen name="cr_153_dp">153dp</dimen>
    <dimen name="cr_154_dp">154dp</dimen>
    <dimen name="cr_155_dp">155dp</dimen>
    <dimen name="cr_156_dp">156dp</dimen>
    <dimen name="cr_157_dp">157dp</dimen>
    <dimen name="cr_158_dp">158dp</dimen>
    <dimen name="cr_159_dp">159dp</dimen>
    <dimen name="cr_15_dp">15dp</dimen>
    <dimen name="cr_160_dp">160dp</dimen>
    <dimen name="cr_161_dp">161dp</dimen>
    <dimen name="cr_162_dp">162dp</dimen>
    <dimen name="cr_163_dp">163dp</dimen>
    <dimen name="cr_164_dp">164dp</dimen>
    <dimen name="cr_165_dp">165dp</dimen>
    <dimen name="cr_166_dp">166dp</dimen>
    <dimen name="cr_167_dp">167dp</dimen>
    <dimen name="cr_168_dp">168dp</dimen>
    <dimen name="cr_169_dp">169dp</dimen>
    <dimen name="cr_16_dp">16dp</dimen>
    <dimen name="cr_170_dp">170dp</dimen>
    <dimen name="cr_171_dp">171dp</dimen>
    <dimen name="cr_172_dp">172dp</dimen>
    <dimen name="cr_173_dp">173dp</dimen>
    <dimen name="cr_174_dp">174dp</dimen>
    <dimen name="cr_175_dp">175dp</dimen>
    <dimen name="cr_176_dp">176dp</dimen>
    <dimen name="cr_177_dp">177dp</dimen>
    <dimen name="cr_178_dp">178dp</dimen>
    <dimen name="cr_179_dp">179dp</dimen>
    <dimen name="cr_17_dp">17dp</dimen>
    <dimen name="cr_180_dp">180dp</dimen>
    <dimen name="cr_181_dp">181dp</dimen>
    <dimen name="cr_182_dp">182dp</dimen>
    <dimen name="cr_183_dp">183dp</dimen>
    <dimen name="cr_184_dp">184dp</dimen>
    <dimen name="cr_185_dp">185dp</dimen>
    <dimen name="cr_186_dp">186dp</dimen>
    <dimen name="cr_187_dp">187dp</dimen>
    <dimen name="cr_188_dp">188dp</dimen>
    <dimen name="cr_189_dp">189dp</dimen>
    <dimen name="cr_18_dp">18dp</dimen>
    <dimen name="cr_190_dp">190dp</dimen>
    <dimen name="cr_191_dp">191dp</dimen>
    <dimen name="cr_192_dp">192dp</dimen>
    <dimen name="cr_193_dp">193dp</dimen>
    <dimen name="cr_194_dp">194dp</dimen>
    <dimen name="cr_195_dp">195dp</dimen>
    <dimen name="cr_196_dp">196dp</dimen>
    <dimen name="cr_197_dp">197dp</dimen>
    <dimen name="cr_198_dp">198dp</dimen>
    <dimen name="cr_199_dp">199dp</dimen>
    <dimen name="cr_19_dp">19dp</dimen>
    <dimen name="cr_1_dp">1dp</dimen>
    <dimen name="cr_200_dp">200dp</dimen>
    <dimen name="cr_201_dp">201dp</dimen>
    <dimen name="cr_202_dp">202dp</dimen>
    <dimen name="cr_203_dp">203dp</dimen>
    <dimen name="cr_204_dp">204dp</dimen>
    <dimen name="cr_205_dp">205dp</dimen>
    <dimen name="cr_206_dp">206dp</dimen>
    <dimen name="cr_207_dp">207dp</dimen>
    <dimen name="cr_208_dp">208dp</dimen>
    <dimen name="cr_209_dp">209dp</dimen>
    <dimen name="cr_20_dp">20dp</dimen>
    <dimen name="cr_210_dp">210dp</dimen>
    <dimen name="cr_211_dp">211dp</dimen>
    <dimen name="cr_212_dp">212dp</dimen>
    <dimen name="cr_213_dp">213dp</dimen>
    <dimen name="cr_214_dp">214dp</dimen>
    <dimen name="cr_215_dp">215dp</dimen>
    <dimen name="cr_216_dp">216dp</dimen>
    <dimen name="cr_217_dp">217dp</dimen>
    <dimen name="cr_218_dp">218dp</dimen>
    <dimen name="cr_219_dp">219dp</dimen>
    <dimen name="cr_21_dp">21dp</dimen>
    <dimen name="cr_220_dp">220dp</dimen>
    <dimen name="cr_221_dp">221dp</dimen>
    <dimen name="cr_222_dp">222dp</dimen>
    <dimen name="cr_223_dp">223dp</dimen>
    <dimen name="cr_224_dp">224dp</dimen>
    <dimen name="cr_225_dp">225dp</dimen>
    <dimen name="cr_226_dp">226dp</dimen>
    <dimen name="cr_227_dp">227dp</dimen>
    <dimen name="cr_228_dp">228dp</dimen>
    <dimen name="cr_229_dp">229dp</dimen>
    <dimen name="cr_22_dp">22dp</dimen>
    <dimen name="cr_230_dp">230dp</dimen>
    <dimen name="cr_231_dp">231dp</dimen>
    <dimen name="cr_232_dp">232dp</dimen>
    <dimen name="cr_233_dp">233dp</dimen>
    <dimen name="cr_234_dp">234dp</dimen>
    <dimen name="cr_235_dp">235dp</dimen>
    <dimen name="cr_236_dp">236dp</dimen>
    <dimen name="cr_237_dp">237dp</dimen>
    <dimen name="cr_238_dp">238dp</dimen>
    <dimen name="cr_239_dp">239dp</dimen>
    <dimen name="cr_23_dp">23dp</dimen>
    <dimen name="cr_240_dp">240dp</dimen>
    <dimen name="cr_241_dp">241dp</dimen>
    <dimen name="cr_242_dp">242dp</dimen>
    <dimen name="cr_243_dp">243dp</dimen>
    <dimen name="cr_244_dp">244dp</dimen>
    <dimen name="cr_245_dp">245dp</dimen>
    <dimen name="cr_246_dp">246dp</dimen>
    <dimen name="cr_247_dp">247dp</dimen>
    <dimen name="cr_248_dp">248dp</dimen>
    <dimen name="cr_249_dp">249dp</dimen>
    <dimen name="cr_24_dp">24dp</dimen>
    <dimen name="cr_250_dp">250dp</dimen>
    <dimen name="cr_251_dp">251dp</dimen>
    <dimen name="cr_252_dp">252dp</dimen>
    <dimen name="cr_253_dp">253dp</dimen>
    <dimen name="cr_254_dp">254dp</dimen>
    <dimen name="cr_255_dp">255dp</dimen>
    <dimen name="cr_256_dp">256dp</dimen>
    <dimen name="cr_257_dp">257dp</dimen>
    <dimen name="cr_258_dp">258dp</dimen>
    <dimen name="cr_259_dp">259dp</dimen>
    <dimen name="cr_25_dp">25dp</dimen>
    <dimen name="cr_260_dp">260dp</dimen>
    <dimen name="cr_261_dp">261dp</dimen>
    <dimen name="cr_262_dp">262dp</dimen>
    <dimen name="cr_263_dp">263dp</dimen>
    <dimen name="cr_264_dp">264dp</dimen>
    <dimen name="cr_265_dp">265dp</dimen>
    <dimen name="cr_266_dp">266dp</dimen>
    <dimen name="cr_267_dp">267dp</dimen>
    <dimen name="cr_268_dp">268dp</dimen>
    <dimen name="cr_269_dp">269dp</dimen>
    <dimen name="cr_26_dp">26dp</dimen>
    <dimen name="cr_270_dp">270dp</dimen>
    <dimen name="cr_271_dp">271dp</dimen>
    <dimen name="cr_272_dp">272dp</dimen>
    <dimen name="cr_273_dp">273dp</dimen>
    <dimen name="cr_274_dp">274dp</dimen>
    <dimen name="cr_275_dp">275dp</dimen>
    <dimen name="cr_276_dp">276dp</dimen>
    <dimen name="cr_277_dp">277dp</dimen>
    <dimen name="cr_278_dp">278dp</dimen>
    <dimen name="cr_279_dp">279dp</dimen>
    <dimen name="cr_27_dp">27dp</dimen>
    <dimen name="cr_280_dp">280dp</dimen>
    <dimen name="cr_281_dp">281dp</dimen>
    <dimen name="cr_282_dp">282dp</dimen>
    <dimen name="cr_283_dp">283dp</dimen>
    <dimen name="cr_284_dp">284dp</dimen>
    <dimen name="cr_285_dp">285dp</dimen>
    <dimen name="cr_286_dp">286dp</dimen>
    <dimen name="cr_287_dp">287dp</dimen>
    <dimen name="cr_288_dp">288dp</dimen>
    <dimen name="cr_289_dp">289dp</dimen>
    <dimen name="cr_28_dp">28dp</dimen>
    <dimen name="cr_290_dp">290dp</dimen>
    <dimen name="cr_291_dp">291dp</dimen>
    <dimen name="cr_292_dp">292dp</dimen>
    <dimen name="cr_293_dp">293dp</dimen>
    <dimen name="cr_294_dp">294dp</dimen>
    <dimen name="cr_295_dp">295dp</dimen>
    <dimen name="cr_296_dp">296dp</dimen>
    <dimen name="cr_297_dp">297dp</dimen>
    <dimen name="cr_298_dp">298dp</dimen>
    <dimen name="cr_299_dp">299dp</dimen>
    <dimen name="cr_29_dp">29dp</dimen>
    <dimen name="cr_2_dp">2dp</dimen>
    <dimen name="cr_300_dp">300dp</dimen>
    <dimen name="cr_305_dp">305dp</dimen>
    <dimen name="cr_30_dp">30dp</dimen>
    <dimen name="cr_310_dp">310dp</dimen>
    <dimen name="cr_315_dp">315dp</dimen>
    <dimen name="cr_31_dp">31dp</dimen>
    <dimen name="cr_320_dp">320dp</dimen>
    <dimen name="cr_325_dp">325dp</dimen>
    <dimen name="cr_32_dp">32dp</dimen>
    <dimen name="cr_330_dp">330dp</dimen>
    <dimen name="cr_335_dp">335dp</dimen>
    <dimen name="cr_33_dp">33dp</dimen>
    <dimen name="cr_340_dp">340dp</dimen>
    <dimen name="cr_345_dp">345dp</dimen>
    <dimen name="cr_34_dp">34dp</dimen>
    <dimen name="cr_350_dp">350dp</dimen>
    <dimen name="cr_355_dp">355dp</dimen>
    <dimen name="cr_35_dp">35dp</dimen>
    <dimen name="cr_360_dp">360dp</dimen>
    <dimen name="cr_365_dp">365dp</dimen>
    <dimen name="cr_36_dp">36dp</dimen>
    <dimen name="cr_370_dp">370dp</dimen>
    <dimen name="cr_375_dp">375dp</dimen>
    <dimen name="cr_37_dp">37dp</dimen>
    <dimen name="cr_380_dp">380dp</dimen>
    <dimen name="cr_385_dp">385dp</dimen>
    <dimen name="cr_38_dp">38dp</dimen>
    <dimen name="cr_390_dp">390dp</dimen>
    <dimen name="cr_395_dp">395dp</dimen>
    <dimen name="cr_39_dp">39dp</dimen>
    <dimen name="cr_3_dp">3dp</dimen>
    <dimen name="cr_400_dp">400dp</dimen>
    <dimen name="cr_405_dp">405dp</dimen>
    <dimen name="cr_40_dp">40dp</dimen>
    <dimen name="cr_410_dp">410dp</dimen>
    <dimen name="cr_415_dp">415dp</dimen>
    <dimen name="cr_41_dp">41dp</dimen>
    <dimen name="cr_420_dp">420dp</dimen>
    <dimen name="cr_425_dp">425dp</dimen>
    <dimen name="cr_42_dp">42dp</dimen>
    <dimen name="cr_430_dp">430dp</dimen>
    <dimen name="cr_435_dp">435dp</dimen>
    <dimen name="cr_43_dp">43dp</dimen>
    <dimen name="cr_440_dp">440dp</dimen>
    <dimen name="cr_445_dp">445dp</dimen>
    <dimen name="cr_44_dp">44dp</dimen>
    <dimen name="cr_450_dp">450dp</dimen>
    <dimen name="cr_455_dp">455dp</dimen>
    <dimen name="cr_45_dp">45dp</dimen>
    <dimen name="cr_460_dp">460dp</dimen>
    <dimen name="cr_465_dp">465dp</dimen>
    <dimen name="cr_46_dp">46dp</dimen>
    <dimen name="cr_470_dp">470dp</dimen>
    <dimen name="cr_475_dp">475dp</dimen>
    <dimen name="cr_47_dp">47dp</dimen>
    <dimen name="cr_480_dp">480dp</dimen>
    <dimen name="cr_485_dp">485dp</dimen>
    <dimen name="cr_48_dp">48dp</dimen>
    <dimen name="cr_490_dp">490dp</dimen>
    <dimen name="cr_495_dp">495dp</dimen>
    <dimen name="cr_49_dp">49dp</dimen>
    <dimen name="cr_4_dp">4dp</dimen>
    <dimen name="cr_500_dp">500dp</dimen>
    <dimen name="cr_505_dp">505dp</dimen>
    <dimen name="cr_50_dp">50dp</dimen>
    <dimen name="cr_510_dp">510dp</dimen>
    <dimen name="cr_515_dp">515dp</dimen>
    <dimen name="cr_51_dp">51dp</dimen>
    <dimen name="cr_520_dp">520dp</dimen>
    <dimen name="cr_525_dp">525dp</dimen>
    <dimen name="cr_52_dp">52dp</dimen>
    <dimen name="cr_530_dp">530dp</dimen>
    <dimen name="cr_535_dp">535dp</dimen>
    <dimen name="cr_53_dp">53dp</dimen>
    <dimen name="cr_540_dp">540dp</dimen>
    <dimen name="cr_545_dp">545dp</dimen>
    <dimen name="cr_54_dp">54dp</dimen>
    <dimen name="cr_550_dp">550dp</dimen>
    <dimen name="cr_555_dp">555dp</dimen>
    <dimen name="cr_55_dp">55dp</dimen>
    <dimen name="cr_560_dp">560dp</dimen>
    <dimen name="cr_565_dp">565dp</dimen>
    <dimen name="cr_56_dp">56dp</dimen>
    <dimen name="cr_570_dp">570dp</dimen>
    <dimen name="cr_575_dp">575dp</dimen>
    <dimen name="cr_57_dp">57dp</dimen>
    <dimen name="cr_580_dp">580dp</dimen>
    <dimen name="cr_585_dp">585dp</dimen>
    <dimen name="cr_58_dp">58dp</dimen>
    <dimen name="cr_590_dp">590dp</dimen>
    <dimen name="cr_595_dp">595dp</dimen>
    <dimen name="cr_59_dp">59dp</dimen>
    <dimen name="cr_5_dp">5dp</dimen>
    <dimen name="cr_600_dp">600dp</dimen>
    <dimen name="cr_605_dp">605dp</dimen>
    <dimen name="cr_60_dp">60dp</dimen>
    <dimen name="cr_610_dp">610dp</dimen>
    <dimen name="cr_615_dp">615dp</dimen>
    <dimen name="cr_61_dp">61dp</dimen>
    <dimen name="cr_620_dp">620dp</dimen>
    <dimen name="cr_625_dp">625dp</dimen>
    <dimen name="cr_62_dp">62dp</dimen>
    <dimen name="cr_630_dp">630dp</dimen>
    <dimen name="cr_635_dp">635dp</dimen>
    <dimen name="cr_63_dp">63dp</dimen>
    <dimen name="cr_640_dp">640dp</dimen>
    <dimen name="cr_645_dp">645dp</dimen>
    <dimen name="cr_64_dp">64dp</dimen>
    <dimen name="cr_650_dp">650dp</dimen>
    <dimen name="cr_655_dp">655dp</dimen>
    <dimen name="cr_65_dp">65dp</dimen>
    <dimen name="cr_660_dp">660dp</dimen>
    <dimen name="cr_665_dp">665dp</dimen>
    <dimen name="cr_66_dp">66dp</dimen>
    <dimen name="cr_670_dp">670dp</dimen>
    <dimen name="cr_675_dp">675dp</dimen>
    <dimen name="cr_67_dp">67dp</dimen>
    <dimen name="cr_680_dp">680dp</dimen>
    <dimen name="cr_685_dp">685dp</dimen>
    <dimen name="cr_68_dp">68dp</dimen>
    <dimen name="cr_690_dp">690dp</dimen>
    <dimen name="cr_695_dp">695dp</dimen>
    <dimen name="cr_69_dp">69dp</dimen>
    <dimen name="cr_6_dp">6dp</dimen>
    <dimen name="cr_700_dp">700dp</dimen>
    <dimen name="cr_705_dp">705dp</dimen>
    <dimen name="cr_70_dp">70dp</dimen>
    <dimen name="cr_710_dp">710dp</dimen>
    <dimen name="cr_715_dp">715dp</dimen>
    <dimen name="cr_71_dp">71dp</dimen>
    <dimen name="cr_720_dp">720dp</dimen>
    <dimen name="cr_725_dp">725dp</dimen>
    <dimen name="cr_72_dp">72dp</dimen>
    <dimen name="cr_730_dp">730dp</dimen>
    <dimen name="cr_735_dp">735dp</dimen>
    <dimen name="cr_73_dp">73dp</dimen>
    <dimen name="cr_740_dp">740dp</dimen>
    <dimen name="cr_745_dp">745dp</dimen>
    <dimen name="cr_74_dp">74dp</dimen>
    <dimen name="cr_750_dp">750dp</dimen>
    <dimen name="cr_755_dp">755dp</dimen>
    <dimen name="cr_75_dp">75dp</dimen>
    <dimen name="cr_760_dp">760dp</dimen>
    <dimen name="cr_765_dp">765dp</dimen>
    <dimen name="cr_76_dp">76dp</dimen>
    <dimen name="cr_770_dp">770dp</dimen>
    <dimen name="cr_775_dp">775dp</dimen>
    <dimen name="cr_77_dp">77dp</dimen>
    <dimen name="cr_780_dp">780dp</dimen>
    <dimen name="cr_785_dp">785dp</dimen>
    <dimen name="cr_78_dp">78dp</dimen>
    <dimen name="cr_790_dp">790dp</dimen>
    <dimen name="cr_795_dp">795dp</dimen>
    <dimen name="cr_79_dp">79dp</dimen>
    <dimen name="cr_7_dp">7dp</dimen>
    <dimen name="cr_800_dp">800dp</dimen>
    <dimen name="cr_805_dp">805dp</dimen>
    <dimen name="cr_80_dp">80dp</dimen>
    <dimen name="cr_810_dp">810dp</dimen>
    <dimen name="cr_815_dp">815dp</dimen>
    <dimen name="cr_81_dp">81dp</dimen>
    <dimen name="cr_820_dp">820dp</dimen>
    <dimen name="cr_825_dp">825dp</dimen>
    <dimen name="cr_82_dp">82dp</dimen>
    <dimen name="cr_830_dp">830dp</dimen>
    <dimen name="cr_835_dp">835dp</dimen>
    <dimen name="cr_83_dp">83dp</dimen>
    <dimen name="cr_840_dp">840dp</dimen>
    <dimen name="cr_845_dp">845dp</dimen>
    <dimen name="cr_84_dp">84dp</dimen>
    <dimen name="cr_850_dp">850dp</dimen>
    <dimen name="cr_855_dp">855dp</dimen>
    <dimen name="cr_85_dp">85dp</dimen>
    <dimen name="cr_860_dp">860dp</dimen>
    <dimen name="cr_865_dp">865dp</dimen>
    <dimen name="cr_86_dp">86dp</dimen>
    <dimen name="cr_870_dp">870dp</dimen>
    <dimen name="cr_875_dp">875dp</dimen>
    <dimen name="cr_87_dp">87dp</dimen>
    <dimen name="cr_880_dp">880dp</dimen>
    <dimen name="cr_885_dp">885dp</dimen>
    <dimen name="cr_88_dp">88dp</dimen>
    <dimen name="cr_890_dp">890dp</dimen>
    <dimen name="cr_895_dp">895dp</dimen>
    <dimen name="cr_89_dp">89dp</dimen>
    <dimen name="cr_8_dp">8dp</dimen>
    <dimen name="cr_900_dp">900dp</dimen>
    <dimen name="cr_905_dp">905dp</dimen>
    <dimen name="cr_90_dp">90dp</dimen>
    <dimen name="cr_910_dp">910dp</dimen>
    <dimen name="cr_915_dp">915dp</dimen>
    <dimen name="cr_91_dp">91dp</dimen>
    <dimen name="cr_920_dp">920dp</dimen>
    <dimen name="cr_925_dp">925dp</dimen>
    <dimen name="cr_92_dp">92dp</dimen>
    <dimen name="cr_930_dp">930dp</dimen>
    <dimen name="cr_935_dp">935dp</dimen>
    <dimen name="cr_93_dp">93dp</dimen>
    <dimen name="cr_940_dp">940dp</dimen>
    <dimen name="cr_945_dp">945dp</dimen>
    <dimen name="cr_94_dp">94dp</dimen>
    <dimen name="cr_950_dp">950dp</dimen>
    <dimen name="cr_955_dp">955dp</dimen>
    <dimen name="cr_95_dp">95dp</dimen>
    <dimen name="cr_960_dp">960dp</dimen>
    <dimen name="cr_965_dp">965dp</dimen>
    <dimen name="cr_96_dp">96dp</dimen>
    <dimen name="cr_970_dp">970dp</dimen>
    <dimen name="cr_975_dp">975dp</dimen>
    <dimen name="cr_97_dp">97dp</dimen>
    <dimen name="cr_980_dp">980dp</dimen>
    <dimen name="cr_985_dp">985dp</dimen>
    <dimen name="cr_98_dp">98dp</dimen>
    <dimen name="cr_990_dp">990dp</dimen>
    <dimen name="cr_995_dp">995dp</dimen>
    <dimen name="cr_99_dp">99dp</dimen>
    <dimen name="cr_9_dp">9dp</dimen>
    <dimen name="cr_n5_dp">-5dp</dimen>
    <dimen name="cr_n8_dp">-8dp</dimen>

    <!-- 字体大小 -->
    <dimen name="sp_6">6sp</dimen>
    <dimen name="sp_7">7sp</dimen>
    <dimen name="sp_8">8sp</dimen>
    <dimen name="sp_9">9sp</dimen>
    <dimen name="sp_10">10sp</dimen>
    <dimen name="sp_11">11sp</dimen>
    <dimen name="sp_12">12sp</dimen>
    <dimen name="sp_13">13sp</dimen>
    <dimen name="sp_14">14sp</dimen>
    <dimen name="sp_15">15sp</dimen>
    <dimen name="sp_16">16sp</dimen>
    <dimen name="sp_17">17sp</dimen>
    <dimen name="sp_18">18sp</dimen>
    <dimen name="sp_19">19sp</dimen>
    <dimen name="sp_20">20sp</dimen>
    <dimen name="sp_21">21sp</dimen>
    <dimen name="sp_22">22sp</dimen>
    <dimen name="sp_23">23sp</dimen>
    <dimen name="sp_24">24sp</dimen>
    <dimen name="sp_25">25sp</dimen>
    <dimen name="sp_27">27sp</dimen>
    <dimen name="sp_28">28sp</dimen>
    <dimen name="sp_30">30sp</dimen>
    <dimen name="sp_31">31sp</dimen>
    <dimen name="sp_32">32sp</dimen>
    <dimen name="sp_34">34sp</dimen>
    <dimen name="sp_36">36sp</dimen>
    <dimen name="sp_38">38sp</dimen>
    <dimen name="sp_40">40sp</dimen>
    <dimen name="sp_42">42sp</dimen>
    <dimen name="sp_44">44sp</dimen>
    <dimen name="sp_48">48sp</dimen>
    <dimen name="sp_56">56sp</dimen>
    <dimen name="sp_64">64sp</dimen>
    <dimen name="sp_70">70sp</dimen>
    <dimen name="sp_72">72sp</dimen>
</resources>